li{list-style: none;}
ul,li,h4,p,dl,dt,dd,hr{margin:0;padding:0;}
.clearfix {
	*zoom: 1;
}
html,body{width: 100%; height: 100%; min-width: 1366px;}
a:link{ text-decoration:none; }
a:hover{text-decoration: none;color: #bf1d14;}
a{color:#333}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clear{clear:both;font-size:0px;line-height:0;height:0;}
.clearfix:after {
	clear: both;
}
.content{width: 1240px;margin: 0 auto;}
.maB20{margin-bottom: 20px;}
.maB26{margin-bottom: 26px;}
.maB30{margin-bottom: 30px;}
.maB40{margin-bottom: 40px;}
.maT20{margin-top: 20px;}
.maB70{margin-bottom: 70px;}
.mal0{margin-left: 0 !important;}
/* header */
.header{padding: 30px 0px;min-height:130px;}
.header img{width: 395px;height: 70px; float: left;}
.headerRig{float: right;width: 68%;text-align: right;}
.phone_hide a img{width: 94px;height: 69px;} 
.headerRig li{display: inline-block;text-align: left; height: 50px;font-size: 16px; padding-left: 35px;margin-left: 57px;color: #333333;}
.headerRig li:nth-child(1){padding-left: 0;margin-left: 0px;}
.headerRig li:nth-child(2){background: url(../img/icon1.png) no-repeat left top 5px;background-size: 30px 30px;padding-left: 43px;}
.headerRig li:nth-child(3){background: url(../img/icon2.png) no-repeat left top 5px;background-size: 34px 29px;padding-left: 47px;}
.headerRig li:nth-child(4){background: url(../img/icon3.png) no-repeat left top 5px;background-size: 25px 32px;padding-left: 38px;}
.headerRig li:nth-child(5){background: url(../img/icon4.png) no-repeat left top 5px;background-size: 31px 29px;padding-left: 44px;}
/* nav */
.nav ul li{float: left;width: 25%;height: 64px;line-height: 64px;text-align: center; border-right: 1px solid #dedede;}
.nav ul li:nth-child(1){background: #f5f5f5 url(../img/nav1.png) no-repeat left 110px center;}
.nav ul li:nth-child(2){background: #f5f5f5 url(../img/nav2.png) no-repeat left 110px center;}
.nav ul li:nth-child(3){background: #f5f5f5 url(../img/nav3.png) no-repeat left 110px center;}
.nav ul li:nth-child(4){background: #f5f5f5 url(../img/nav4.png) no-repeat left 110px center; border-right: none;}
.nav ul li:nth-child(1):hover a{background: #bf1d14 url(../img/navhover1.png) no-repeat left 110px center; color: #FFFFFF;}
.nav ul li:nth-child(2):hover a{background: #bf1d14 url(../img/navhover2.png) no-repeat left 110px center; color: #FFFFFF;}
.nav ul li:nth-child(3):hover a{background: #bf1d14 url(../img/navhover3.png) no-repeat left 110px center;color: #FFFFFF;}
.nav ul li:nth-child(4):hover a{background: #bf1d14 url(../img/navhover4.png) no-repeat left 110px center; color: #FFFFFF;}
.nav ul li a{display: block;font-size: 22px;padding-left: 30px;}
/* navbottom */
.navbottom{min-height:79.7px;}
.navbottom ul li{float: left; width: 20%;}
.navbottom ul li a{display: block;position: relative;}
.navbottom ul li a img{width: 100%;}
.navbottom ul li a::after{content: "";position: absolute; width: 2px; height: 58px;background: #EADFD0;top: 10.5px;z-index: 999;}
.navbottom ul li.navbottomLi a::after{content: "";position: absolute; width: 0;}
/* title */
.title{color: #bf1d14; text-align: center;min-height:94px;}
.title h3{margin-bottom: 25px;margin-top: 0;}
.title h3 a{color: #bf1d14;font-size: 36px; font-weight: 700;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;display: block;}
.title p a{color: #bf1d14; width: 26%; font-size: 18px;display: inline-block;padding: 0px 20px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.title p a:nth-child(2) {width: 0;}
.title p a:nth-child(4) {width: 0;}
/* 轮播 */
.swiper-container{width: 1300px; height: 480px;}
.swiper-slide {text-align: center;font-size: 18px;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	position: relative;
}
.swiper-slide .swiperCon{background: rgba(0,0,0,.5);width: 1240px; height: 50px;position: absolute;bottom: 0;left: 30px;line-height: 50px;color: #FFFFFF;text-align: left;padding-left: 60px;}
.swiperCon p{width: 70%;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.swiper-pagination-bullet {width: 30px;height: 10px;border-radius:5px;opacity: 1;background: #f8f0e5;}
.swiper-pagination-bullet-active {background: #e17c22;}
.swiper-container img {width: 100%;}
.swiper-wrapper {padding: 0;margin: 0;}
.swiper-pagination-custom {bottom: 10px;left: 0;width: 100%;}
.swiper-pagination-customs {width: 10px;height: 10px;border-radius: 50%;display: inline-block;background: #000;opacity: .3;margin: 0 5px;}
.swiper-pagination-customs-active {opacity: 1;background-color: #F78E00;}
.swiper-pagination {text-align: right;}
.swiper-slide a {width: 100%;padding: 0;margin: 0;}
.pagination {position: absolute;z-index: 20;bottom: 18px;width: 100%;text-align: right;margin: 0;right: 100px;border-radius: 2px;}
.swiper-pagination-switch {display: inline-block;width: 40px;height: 4px;border-radius:2px;opacity: 1;background: #FFFFFF;margin: 0 5px;opacity: 1;cursor: pointer;}
.swiper-active-switch{background: #df7b22;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000, endColorstr = #90000000);}
.swiperHeight{ height: 480px;}
.swiperHeight img{ height: 480px;width:100%;}
.tabSwiperTitle{width:100%; float: left; position: relative;}
/* 通知公告 */
.notice {min-height:50px;}
.notice img{width: 15%; height: 50px; float: left;}
.notice p{width: 85%; float: left; height: 50px; line-height: 50px; background: url(../img/noticeBg.png) repeat-x;}
.notice p a{background: url(../img/dian.png) no-repeat left center;background-size: 6px 6px; position: relative; font-size: 16px; padding:0 20px; margin-left: 30px; display: inline-block; width: 30%;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.notice p a:after{content: '';position: absolute;  width: 1px;height: 34px;background: #eadfd0;right: 0;top: 8px;}
.notice p a:nth-child(3):after{content: '';background: none;}
/* 要闻 */
.new{background: url(../img/newBg.jpg) no-repeat bottom center;height: 330px;background-size: 100%;}
.newBlock1{background: rgba(255,255,255,.45);width: 32.1428571%;;padding: 20px 20px 0 20px;height: 280px; float: left; margin-left: 22.1px;}
.newBlock1 h4{border-bottom: 1px solid #d4d4d4; padding: 10px 0px;}
.newBlock1 h4 span{border-bottom: 3px solid #dd2217;padding: 10px 0px; font-size: 18px; color: #333333;font-weight: 600;}
.newBlock1 h4 a{float: right; font-size: 14px;color: #999999;}
.newBlock1 ul li{margin-top: 20px; background: url(../img/dian.png)no-repeat left center;padding-left: 20px;}
.newBlock1 ul li a{font-size: 15px; color: #333333;}
.newBlock1 ul li a span{float: right;font-size: 14px;color: #999999;}
/* 专题 */
.special{margin-bottom: 47.9px;min-height:597.67px;}
.special ul li{float: left; width: 32.1428571%; margin-left: 22.1px;margin-bottom: 22.1px;}
.special ul li img{width: 100%;}
.special ul li:nth-child(1){width: 100%; margin-left: 0;}
.special ul li:nth-child(2){margin-left: 0;}
.special ul li:nth-child(5){margin-left: 0;}
/* 四块 */
.lift-nav{position: fixed;top: 100px;left: 30px;display: none;z-index: 9999;}
.lift-nav ul{-moz-box-shadow:0px 0px 4px #bdbdbd; -webkit-box-shadow:0px 0px 4px #bdbdbd; box-shadow:0px 0px 4px #bdbdbd;}
.lift-nav ul li{position: relative; width: 121px;height: 52px;border: 1px solid #bf1d14; background: #FFFFFF;margin-top: -1px;line-height: 52px;text-align: center;cursor: pointer;font-size: 18px;}
.lift-nav ul li.current:after{content:"";position:absolute; background:url(../img/sj.png) no-repeat center; width: 8px; height: 14px; right: -9px; top: 10px;}
.lift-nav ul li.current{width: 121px;height: 52px;background: #bf1d14;color: #FFFFFF; margin-top: -1px;line-height: 52px;text-align: center;}
/* 思想理论 */
.thought{background: url(../img/sxBg.jpg) no-repeat center; background-size: 100% 100%; padding: 70px 0;min-height: 911.3px;}
.title img{width: 100%;}
.tab{text-align: center;}
.tab ul li{position: relative;padding:50px 29px 10px;display: inline-block;font-size: 18px;margin: 0 10px;cursor: pointer;color: #666666;}
.tab ul li.tabNavList{border-bottom: 4px solid #BF1D14;color: #BF1D14;font-weight: 500;}
.tab ul li.tabNavList:after{content:"";position:absolute;background: url(../img/xsj.png) no-repeat; width: 26px;height: 8px;bottom: -10px;left: 40%;}
.thoughtCon{background: rgba(255,255,255,.9);padding: 50px 80px 38px;text-align: center;}
.thoughtCon .thoughtCon1:nth-child(1){margin-left: 0;}
.thoughtCon1{width: 31.79%;; float: left; margin-left: 25px;text-align: left;}
.thoughtCon1 li img{width: 100%; margin-bottom: 22px;height: 206px;}
.thoughtCon1 ul li{margin-bottom: 31px;}
.thoughtCon1 ul li:nth-child(1){border-bottom: 1px dashed #dddddd;}
.thoughtCon1 ul li h4{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-bottom: 15px;font-size: 18px;color: #333333;}
.thoughtCon1 ul li p{margin-bottom: 15px;font-size: 14px; color: #6d6d6d; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.thoughtCon1 ul li p:last-child{margin-bottom: 27px;}
.thoughtCon1 ul li p span{font-size: 12px;color: #333;}
.thoughtCon1 ul li p span:nth-child(2){color: #bf1d14;margin-left: 20px;}
.thoughtCon .more{font-size: 14px; padding: 10px 35px;color: #bf1d14;border: 1px solid #bf1d14;margin-top: 24px;display: inline-block;}
/* 基层党建 */
.partyBuild{padding: 70px 0;min-height: 899.16px;}
.ash{background: #f8f8f8 !important;}
/* 推荐课程 */
.course{background: url(../img/tjkc.jpg) no-repeat center; background-size: 100% 100%; padding: 70px 0;min-height:1005.84px;}
.courseTil{font-size: 18px;font-weight: 500; color: #bf1d14;background: url(../img/kcIcon.png) no-repeat left center;background-size: 15px 15px;padding-left: 20px;margin:40px 0 24px;}
.class{padding:0 0 0 1%;margin-left:-1%;}
.class li{float:left;width:18.77%;height:294px;margin-right:19px;margin-bottom:30px;border-bottom:2px solid #cd0600;}
.class li:last-child{margin-right:0;}
.class li img{width:100%;height:144px;border-top-left-radius: 3px;border-top-right-radius: 3px;}
.description{padding:25px 20px;background: #FFFFFF;height: 148px;}
.description>div{margin-bottom:20px;font-size:18px;white-space: nowrap;overflow:hidden;text-overflow: ellipsis;}
.description p{font-size: 14px; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;color:#666;}
/* 功能专区 */
.function{background: url(../img/gnzq.jpg) no-repeat center; background-size: 100% 100%; padding: 70px 0;min-height:913.84px;}
.ewm ul {margin-top: 40px;}
.ewm ul li{float: left;position: relative; width: 22.7%;height: 310px; text-align: center;margin-bottom: 37px; margin-left:37px; background: rgba(255,255,255,.8);-moz-box-shadow:1px 1px 5px #dddddd; -webkit-box-shadow:1px 1px 5px #dddddd; box-shadow:1px 1px 5px #dddddd;}
.ewm ul li:nth-child(1){margin-left: 0;}
.ewm ul li:nth-child(5){margin-left: 0;}
.ewm ul li img{width: 40%;margin-top: 45px;}
.ewm ul li h5{width: 100%; height: 110px;position: absolute; left: 0; bottom: 0; font-size: 20px; color: #bf1d14; background: #fff6f4;line-height: 110px;margin-bottom: 0;margin-top: 32px;}
/* footer */
.footer{height:300px;padding:95px 0;background:#333;overflow:hidden;font-size:16px;font-family: SimHei;}
.footerCon{position:relative;width:980px;margin:0 auto;}
.footerLeft{float:left;padding-right:30px;margin-right:30px;border-right:1px solid #fff;}
.footerRight{float:left;}
.footertxt,.footertxt a{color:#c4c1c1;}
.footertxt ul{width:600px;}
.footertxt li{float:left;width:50%;margin-bottom:22px;}
/*.footertxt a:not(:first-child){margin:0 5px;}*/
.code{position:absolute;top:-44px;right:0;width:212px;height:255px;background:url(../img/ft-video-bg.png) no-repeat;}
.codeTxt{margin:50px 0 20px;color:#c4c1c1;text-align: center;}
.code ul{padding:0 15px;}
.code li{float:left;width:49%;text-align: center;color:#c4c1c1;}
.code li img{display:inline-block;margin-bottom:8px;}
.code li:first-child{margin-right:2%;}
.code span{font-size:14px;}
.friendLink{margin-top:40px;background:#e4e4e4;}
.friendLink .link{height:60px;line-height:60px;}
.friendLink .link a{position:relative;display:inline-block;padding:0 35px;color:#444444;font-size:15px;}
.friendLink .link a:hover,.friendLink .link a.active{background:#dddddd;}
.friendLink .link a:before{content: "";position: absolute;left: 14px;top:24px;width: 11px;height: 11px;margin-right:5px;background: url(../img/add.png) no-repeat;background-size: cover;}
.linkCon{background:#515151;}
.linkCon a{padding:5px 30px 5px 0;color:#c4c1c1;}
.tab-pane{padding:20px;}
.operation{position: fixed;right:0;top:30%;width:68px;}
.header2 {
    width: 100%;
    height: 41px;
    background: #fffefe;
    border-bottom: 1px solid #ddd;
    /* box-shadow: 0 3px 2px 2px #e9e9e9; */
}
.header2 {
	width: 100%;
	height: 41px;
	background: #fffefe;
	border-bottom: 1px solid #ddd;
	/*box-shadow: 0 3px 2px 2px #e9e9e9;*/
}

.header2 .header2-con {
	width: 1100px;
	font-size: 14px;
	line-height: 41px;
	margin: 0 auto;
}

.header2-con li {
	margin-right: 10px;
	font-family: 寰蒋闆呴粦;
	float: left;
}
.search {
	float: right;
	font-size: 0px;
	height: 30px;
	color: rgb(51, 51, 51);
	margin-top: 5px;
}
.search .name,
.search .text,
.search button,
.search .per-zone {
	height: 100%;
	line-height: 30px;
	display: inline-block;
	font-size: 13px;
	margin-right: 5px;
	box-sizing: border-box;
}
.search img {
	vertical-align: top;
	margin-right: 9px;
}
.search .text {
	background-color: rgb(255, 255, 255);
	width: 196px;
	border-radius: 3px;
	border: 1px solid rgb(214, 212, 212);
}
.search .text input {
	width: 180px;
	outline: none;
	border: medium none;
	margin: 5px 0px 0px 5px;
}
.tougao:hover {
	box-shadow: 0 0 5px rgba(0, 0, 0, .5);
	border-radius: 5px;
}
.search button {
	height: 30px;
	padding: 0 10px;
	font-family: "microsoft yahei";
	font-size: 14px;
	line-height: 20px;
	color: #666666;
	cursor: pointer;
	background: #fff;
	border: 1px solid #d6d4d4;
	vertical-align: top;
	border-radius: 3px;
}
.search .per-zone {
	line-height: 30px;
	padding-left: 32px;
	padding-right: 10px;
	border: 1px solid #D6D4D4;
	border-radius: 3px;
	color: #333333;
	margin-right: 0;
	background: url("/r/cms/dydw/dydw/img_20161030/per.png") no-repeat 8px center;
}
.search .per-login {
	line-height: 30px;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid #D6D4D4;
	border-radius: 3px;
	font-size: 13px;
	height: 100%;
	margin-right: 0;
	color: #999;
	margin-left: 5px;
}
.search .name,
.search .text,
.search button,
.search .per-zone,
.search img,
.search .per-login {
	display: inline-block;
	_zoom: 1;
	vertical-align: middle;
	float: left;
}